Intermittent browser_codemirror.js | This test exceeded the timeout threshold. It should be rewritten or split up. If that's not possible, use requestLongerTimeout(N), but only as a last resort.
Seems like we probably need to use requestLongerTimeout() here because this test runs all of codemirror's tests.